Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosNaming::Binding Struct Reference

`import "CosNaming.idl";`

List of all members.

## Public Attributes
Name | binding_name
BindingType | binding_type

## Member Data Documentation

Name CosNaming::Binding::binding_name

BindingType CosNaming::Binding::binding_type

The documentation for this struct was generated from the following file:

- CosNaming.idl